qtcreator should depend on qt4-qmlviewer

Bug #670532 reported by Colin Kern on 2010-11-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kubuntu PPA
Undecided
Unassigned

Bug Description

It is impossible to run a QML project in Qt Creator 2.1 Beta on Kubuntu (the button is grayed out), but this feature is present if installing the beta on Windows or Mac OS X from qt.nokia.com. The issue is that the qmlviewer executable is missing. Installing the qt4-qmlviewer package fixes this issue and the run button becomes enabled in the Kubuntu version.

Simon Quigley (tsimonq2) wrote :

Thank you for taking the time to report this bug and helping to make Kubuntu better. We are sorry that we do not always have the capacity to look at all reported bugs in a timely manner. There have been many changes in Kubuntu since that time you reported the bug and your problem may have been fixed with some of the updates. It would help us a lot if you could test it on a currently supported Kubuntu version. If you test it and it is still an issue, kindly upload the updated logs by running only once:
apport-collect 670532

and any other logs that are relevant for this particular issue.

Changed in kubuntu-ppa:
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for Kubuntu PPA because there has been no activity for 60 days.]

Changed in kubuntu-ppa:
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers